body {
    background:url(../images/bg_metal.jpg) repeat-x;
    background-color: #181817;
    text-align:center;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#FFFFFF;/*----------color texto general ------------COLOR 1-------------------------------------------*/
    margin:0;
}
li a {
    /*display:block; */
    color:#FFFFFF;/*----------color url ----------------------COLOR 1--------------------------------------------*/
    text-decoration:none;
}
li a:hover {
    text-decoration:underline;
}
a {
    color:#fc6a2a;/*----------color url  --------------------COLOR 2----------------------------------------------*/
}
a:hover {
    text-decoration:none;
}
#centradoGral{
    width:1024px;
    margin:0px auto;
    text-align:left;
}
#DIV_HEADER_CONTAINER{
    /*-------*/
}
/*----------#DIV_LOGIN ---------------*/
#DIV_LOGIN {
    padding-top:20px;
    height:20px;
}
#DIV_LOGIN ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
#DIV_LOGIN li {
    padding-left:10px;
    padding-right:10px;
    margin:0;
    float:left;
}
#DIV_IDIOMAS {
    float:left;
    display:inline;
    padding-left:15px;
}
#DIV_REGISTRARSE {
    float:right;
    display:inline;
    padding-right:15px;
}
#DIV_REGISTRARSE li {
    padding-left:10px;
    padding-right:10px;
}
#DIV_LOGPASS {
    float:right;
    display:inline;
}
#DIV_LOGPASS li {
    padding: 0;
}
#INPUT_LOG,#INPUT_PASS  {
    margin-left:5px;
    height:14px;
    width:65px;
    font-size:11px;
    border:none;
    padding-left:5px;
}
#INPUT_GO {
    height:16px;
    font-size: 11px;
    color: #FFFFFF;
    background-color: #ff3600;
    border:none;
    margin-right:20px;
}
/*---------*/
/*---------#DIV_LOGO_BANNERS ---------*/
#DIV_LOGO_BANNERS{
    text-align:center;
    height:170px;
}
#LOGO_REZOTEK{
    text-align:center;
    float:left;
    display:inline;
    padding-left:64px;
}
#BANN_1_SUP{
    float:left;
    display:inline;
    padding:20px 0 0 20px;
}
#BANN_2_SUP{
    float:right;
    display:inline;
    padding:20px 20px 0 0 ;
}
/*---------*/
#glowTop{
    height:17px;
    background:url(../images/glow_top.png) bottom repeat-x;
    text-align:center;
}
/*--------#DIV_MENU_SUP_USER ---------*/
#DIV_MENU_SUP_USER {
    width:100%;
    height:31px;
    background-image:url(../images/patt_2_menuSup.jpg);
}
#DIV_MENU_SUP {
    float:left;
    display:inline;
    width:575px;
    height:23px;
    padding:8px 4px 0 4px;
    background-image:url(../images/patt_1_menuSup.jpg);
}
#DIV_MENU_SUP ul {
    list-style-type:none;
    margin:0;
    padding:0;
}


#DIV_MENU_SUP li {
    padding-left:4px;
    padding-right:4px;
    margin:0;
    float:left;
}
#DIV_MENU_SUP li a {
    font-weight:bold;
    font-size:9px;
    display:block;
    color:#CCCCCC;
    text-decoration:none;
}

#DIV_MENU_SUP li a:hover {
    color:#fc6a2a;/*----------color url  --------------------COLOR 2----------------------------------------------*/
}
#DIV_MENU_USER {
    float:left;
    display:inline;
    width:337px;
    height:23px;
    padding:8px 0px 0 0px;
    background-image:url(../images/patt_2_menuSup.jpg);
}
#DIV_MENU_USER ul {
    list-style-type:none;
    margin:0;
    padding:0;
    float:right;
}
#DIV_MENU_USER li {
    padding-left:15px;
    padding-right:15px;
    margin:0;
    float:left;
}

#DIV_FOTO_USER{
    float:left;
    display:inline;
    max-width:73px;
    max-height:73px;
    width:auto;
    height:auto;
    border:1px solid #FFFFFF;
    padding:3px 0 0 3px;
    margin-left:5px;
    margin-top:-25px;
    position:absolute;
}

#DIV_FOTO_USER img{
    width:auto;
    height:auto;
    max-width:70px;
    max-height:70px;
    margin:auto;
}
/*-------*/
#glowBtm{
    height:15px;
    background-image:url(../images/glow_btm.png);
}
/*--------#DIV_CONTENIDOS ---------*/
#DIV_CONTENIDOS{
    margin-top:13px;
}
#DIV_COL_IZQ{
    width:188px;
    float:left;
    display:inline;
}
#DIV_MENU_CHANNEL{
    padding-left:20px;
    margin-bottom:10px;
}
#DIV_MENU_CONTACTOS{
    padding-left:20px;
    margin-bottom:10px;
}
#BANN_1_IZQ{
    padding-left:20px;
    margin-bottom:10px;
}

#DIV_COL_MED{
    width:618px;
    float:left;
    display:inline;
}
#DIV_BANN_CHARTERS{
    margin:0px 0 18px -7px;
}
.URL_SECCIONES {
    padding-top:10px;
    float:right;
    display:inline;
    font-weight:bold;
}
.URL_SECCIONES a:hover{
    text-decoration:none;
}
.dashed_line_hz{
    margin-top:5px;
    height:1px;
    border-bottom: 1px dashed #c09c58;/*----------color lieas punteadas horizontales -----------------COLOR 3-------------------------------------------------*/
}
.FECHA{
    color:#fc6a2a;/*----------color fecha -------------------COLOR 2-----------------------------------------------*/
    margin-bottom:10px;
}
.TXT_JUSTIF{
    text-align:justify;
    margin:10px 0 15px 0;
}
.TXT_JUSTIF img{
    max-width:380px;
}
.BOX_IZQ, .BOX_MED, .BOX_DER{
    float:left;
    display:inline;
    width:159px;
    margin:12px 0 12px 0;
    text-align:right;
    word-wrap:break-word;
}
.BOX_IZQ{
    padding-right:20px;
}
.BOX_MED{
    padding:0 20px 0 20px;
    border-left: 1px dashed #c09c58;/*----------color lieas punteadas verticales -----------------COLOR 3-------------------------------------------------*/
    border-right: 1px dashed #c09c58;/*----------color lieas punteadas verticales -----------------COLOR 3-------------------------------------------------*/
}
.BOX_DER{
    padding-left:20px;
}
#DIV_CALENDARIO{
    margin:20px 0 0 10px;
}
#DIV_TABLA_CALENDARIO{
    margin:0px 0 0 0px;
    text-align:center;
}
#DIV_TABLA_CALENDARIO table{
    height:180px;
}
#DIV_TABLA_CALENDARIO a{
    padding:3px 6px 3px 6px;
    font-weight:bold;
}
#DIV_TABLA_CALENDARIO a:hover{
    background-color:#FFFFFF;
    text-decoration:none;
}
#TAG_MES{
    text-align:left;
    font-size:20px;
    font-weight:bold;
    margin-bottom:12px;
    color:#fc6a2a;/*----------color titulo mes -------------------COLOR 2-----------------------------------------------*/
}
#DIV_INFO_DIA{
    height:188px;
}
#ICO_INFO_DIA{
    margin:0px 15px  14px 4px;
    width:30px;
    height:40px;
    float:left;
    display:inline;
    background-image:url(../images/ico_calendario.jpg);
    color:#993300;
    font-weight:bold;
    font-size:16px;
}

#ICO_INFO_DIA div{
    text-align:center;
    margin-top:12px;
}

#TAG_INFO_DIA{
    font-size:17px;
    font-weight:bold;
    padding:8px 0 15px 4px;
    color:#fc6a2a;/*----------color titulo info dia -------------------COLOR 2-----------------------------------------------*/
}
#FOTO_INFO_DIA  {
    padding-left:4px;
    padding-right:15px;
    float:left;
    display:inline;
}


#TXT_INFO_DIA  {
    padding-left:0px;
    padding-right:15px;
}
.FOTO_BLOG_USER  {
    padding-right:15px;
    float:left;
    display:inline;
    height:45px;
}
.URL_BLOG_USER  {
    text-align:left;
    height:50px;
}
.URL_BLOG_USER a {
    font-weight:bold;
}

#DIV_COL_DER{
    width:218px;
    float:left;
    display:inline;
}
#BANN_1_DER{
    margin-bottom:12px;
}
#DIV_POLLS{
    width:183px;
    margin-left:15px;
    margin-bottom:18px;
}
#DIV_POLLS ul{
    list-style-type:none;
    margin:10px 0 10px 10px;
    padding:0;
}
#DIV_VOTE {
    text-align:right;

}
#DIV_VOTE input {
    height:16px;
    font-size: 11px;
    font-weight:bold;
    color: #FFFFFF;
    background-color: #ff3600;
    border:none;
    margin-right:10px;

}
#BANN_2_DER{
    margin-bottom:12px;
}


#DIV_FOOTER {
    text-align:center;
    width:100%;
    clear:both;
    padding:20px 0 40px 0;
}
#DIV_FOOTER a:hover {
    text-decoration:none;
}

.BTN_SUBMIT_STYLE{
    font-size: 11px;
    color: #FFFFFF;
    background-color: #ff3600;
    padding:0px 10px 2px 10px;
}

.A_SUBMIT_STYLE a, a:hover {
    cursor:default;
    text-decoration:none;
}

.barBackGroundPolls{
    background-color: #181817;
}

.barsPolls{
    border: 2px outset white;
    background:#8A1A00; /**Color 3**/
}

.percentTextValuesPolls{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#FFFFFF; /**Color 4**/
}

.optionsTextDescPolls{
    color:#FC6A2A; /**Color 5**/
    background-color:#BC2704; /**Color 2**/
    border: 2px groove white;
    font-family:Arial, Helvetica, sans-serif;
    text-align:center;
    font-size:12px;
}

.channelsTreeColor{
    color:#c09c58;
}

.channelsTree{
    list-style-type: square;
    margin:5px;
    padding:5px;
}

.channelsTreeli{
    color:#c09c58;
}

.channelsTreeInfo{
    font-weight:normal;
    color:#FFEE99;
}

#logout {
    width: 96%;
    border: 2px #4e4e4e solid;
    background-color: #232323;
    padding: 7px;
    height: 100%;
    overflow: hidden;
    display: none;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
}

#modalContainer {
    left: 50%;
    top: 100px;
    margin-left: -100px;
    text-align: center;
    background-color: #fff;

}
#modalContainer a.modalCloseImg {
    background: url(/FRT/images/xx.png) no-repeat;
    width: 20px;
    height: 19px;
    display: inline;
    z-index: 3200;
    position: absolute;
    top: -5px;
    left: -5px;
    cursor: pointer;
}

#DIV_tweets {
    font-size:11px;
    padding:0px 0px 1px 0px;
}
#DIV_tweets ul {
    list-style-type:none;
    margin:0px 0px 0px 0px;
    padding:0px 0px 1px 0px;
}
#DIV_tweets li {
    margin:0px 0px 12px 3px;
}

#DIV_tweets a {
    color:#fc6a2a;/*----------color url  --------------------COLOR 2----------------------------------------------*/
}
#DIV_tweets a:hover {
    text-decoration:underline;
    cursor:auto;
}

#CHRG_COMMENTS_TOPICS{
    clear:both;
}

.okButton{
    height:16px;
    font-size: 11px;
    color: #FFFFFF;
    background-color: #ff3600;
    border:none;
    margin-right:20px;
}